{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:guidebook_recipe"
      },
	  
      "tags":[
         "crafting_table"
      ],
      "pattern": [
		"W",
		"B"
	],
    "key": {
		"W": {"item": "minecraft:book"},
		"B": {"item": "sgs_farm:wild_seed"}
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":[
        {"item":"sgs_farm:guidebook"}
      ]
   }
}